ACHTUNG: Sicherheitslücken – Schadcode Meltdown und Spectre

In mehreren Prozessoren wurden Sicherheitslücken entdeckt. Dies betrifft vor allem Intel, aber auch ein paar der AMD Prozessoren. Von den Betriebssystemen sind alle betroffen.

Angreifer könnten wegen der Sicherheitslücken durch die Schadcodes Meltdown und Spectre alle Daten auslesen, die von Ihrem Computer verarbeitet werden. Dies betrifft leider auch Ihre Passwörter.

Da Ihr Anti-Viren-Programm Sie in diesem Fall leider nicht vor den aktuellen Angriffen schützt, werden wir in den kommenden Tagen bei all unseren Kunden mit Wartungsverträgen die erforderlichen Updates auf dem Server installieren.

Sollten Sie noch keinen Wartungsvertrag bei uns abgeschlossen haben, können Sie uns gerne kontaktieren, wir lassen Ihnen dann alle Informationen dazu zukommen.

Posted in: